Dir 
{
   ArchiveDir "/var/www/matrixbase/ftp/";
   OverrideDir "/var/www/matrixbase/scripts/override/";
   CacheDir "/var/www/matrixbase/katie-database/";
};

Default
{
   Packages::Compress ". gzip";
   Sources::Compress "gzip";
   DeLinkLimit 0;
   FileMode 0664;
};

TreeDefault
{
   Contents::Header "/var/www/matrixbase/katie/Contents.top";
};

tree "dists/unstable"
{
   FileList "/var/www/matrixbase/database/dists/unstable_$(SECTION)_binary-$(ARCH).list";
   SourceFileList "/var/www/matrixbase/database/dists/unstable_$(SECTION)_source.list";
   Sections "main contrib";
   Architectures "alpha amd64 arm hppa hurd-i386 i386 ia64 mips mipsel m68k powerpc s390 sh sparc source";
   BinOverride "override.duck.$(SECTION)";
   ExtraOverride "override.duck.extra.$(SECTION)";
   SrcOverride "override.duck.$(SECTION).src";
   Packages::Compress ". gzip bzip2";
   Sources::Compress "gzip bzip2";
};

// Experimental

tree "project/experimental"
{
   FileList "/var/www/matrixbase/database/dists/experimental_$(SECTION)_binary-$(ARCH).list";
   SourceFileList "/var/www/matrixbase/database/dists/experimental_$(SECTION)_source.list";
   Sections "main contrib";
   Architectures "alpha amd64 arm hppa hurd-i386 i386 ia64 mips mipsel m68k powerpc s390 sh sparc source";
   BinOverride "override.duck.$(SECTION)";
   SrcOverride "override.duck.$(SECTION).src";
   Contents " ";
};
